[
  {
    "Nft": {
      "hash": null,
      "imgurl": "https://ark.cards/img/nft/1ab8776b-5628-4cef-98c3-39f2f54d0500.png",
      "userid": null,
      "title": "Ana",
      "context": null,
      "is_active": true,
      "category": null
    },
    "count": 0
  },
  {
    "Nft": {
      "hash": null,
      "imgurl": "https://ark.cards/img/nft/3f377bfe-9f40-4b83-b6dd-ae196587b4c6.jpeg",
      "userid": null,
      "title": "JJlin",
      "context": "JJ lin",
      "is_active": true,
      "category": "JJ"
    },
    "count": 0
  },
  {
    "Nft": {
      "hash": null,
      "imgurl": "https://ark.cards/img/nft/beaee19e-f37d-4a57-93ca-b3d1db982b3a.png",
      "userid": null,
      "title": "Mike",
      "context": null,
      "is_active": true,
      "category": null
    },
    "count": 0
  },
  {
    "Nft": {
      "hash": null,
      "imgurl": "https://ark.cards/img/nft/d6982e31-db6b-45db-9bae-e1db50c8c1d3.png",
      "userid": null,
      "title": "Mike2",
      "context": null,
      "is_active": true,
      "category": null
    },
    "count": 0
  },
  {
    "Nft": {
      "hash": "0x1e0e962d37250ec9db5805e868ecdb96dbfdcc9dd5ce59fa52a7c44b8c6f370e",
      "imgurl": "https://ark.cards/img/nft/gift_1.png",
      "userid": "U9dc55544ecca3a95b170bdf2a30e3691",
      "title": "Mystery Box 1",
      "context": "Lorem ipsum dolor sit amet,",
      "is_active": false,
      "category": null
    },
    "count": 58
  },
  {
    "Nft": {
      "hash": null,
      "imgurl": "https://ark.cards/img/nft/gift_2.png",
      "userid": "U1bd102319717680d145d74fe74af38f4",
      "title": "Mystery Box 2",
      "context": null,
      "is_active": false,
      "category": null
    },
    "count": 15
  },
  {
    "Nft": {
      "hash": null,
      "imgurl": "https://ark.cards/img/nft/gift_3.png",
      "userid": "U4d35ec4cf1f6035ecacbe8e681e2b996",
      "title": "Mystery Box 3",
      "context": null,
      "is_active": false,
      "category": null
    },
    "count": 14
  },
  {
    "Nft": {
      "hash": null,
      "imgurl": "https://ark.cards/img/nft/gift_4.png",
      "userid": "Ufe0f8ddde4735bcfc3a039648c87d33c",
      "title": "Mystery Box 4",
      "context": null,
      "is_active": false,
      "category": null
    },
    "count": 8
  },
  {
    "Nft": {
      "hash": null,
      "imgurl": "https://ark.cards/img/nft/gift_5.png",
      "userid": "Ufe0f8ddde4735bcfc3a039648c87d33c",
      "title": "Mystery Box 5",
      "context": null,
      "is_active": false,
      "category": null
    },
    "count": 17
  },
  {
    "Nft": {
      "hash": null,
      "imgurl": "https://ark.cards/img/nft/kongkee.png",
      "userid": null,
      "title": "港記酥皇",
      "context": "港記酥皇",
      "is_active": false,
      "category": null
    },
    "count": 0
  },
  {
    "Nft": {
      "hash": null,
      "imgurl": "https://ark.cards/img/nft/wind.png",
      "userid": null,
      "title": "風通行證",
      "context": "風通行證",
      "is_active": false,
      "category": null
    },
    "count": 0
  }
]